GStreamer::Message::Tag(3)

NAME
GStreamer::Message::Tag

METHODS

  GstMessage = GStreamer::Message::Tag->new ($src, $tag_list)

•   $src (GStreamer::Object)

•   $tag_list (GStreamer::TagList)

  taglist = $message->tag_list

SEE ALSO
GStreamer

COPYRIGHT
Copyright (C) 2005-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See GStreamer for a full notice.